.unauthorized-page-wrapper {
  height: 100vh;
  width: 100vw;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  img {
    width: 450px;
  }

/* From https://css.glass */
background: rgba(18, 148, 224, 0.14);
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(5px);
-webkit-backdrop-filter: blur(5px);
}
